Subject: [core] Updated CoRE Roadmap

From: Carsten Bormann <[email-masked]>
Date: Mon, 22 Oct 2012 15:39:25 +0200

I have submitted an updated version of my little CoRE roadmap document.

If you don't know what's going on in the WG, this is one way to get started.
If you do, you almost certainly will find pointers there you didn't know about.
If you contribute, you might want to read it to send me corrections.
(There are still a couple hours left until I-D cutoff, so I might even fix bugs today!)

Enjoy:
Htmlized:        http://tools.ietf.org/html/draft-bormann-core-roadmap-02
Diff:            http://www.ietf.org/rfcdiff?url2=draft-bormann-core-roadmap-02

Grüße, Carsten

---

From: Carsten Bormann <[email-masked]>
Date: Mon, 22 Oct 2012 22:00:33 +0200

> (There are still a couple hours left until I-D cutoff, so I might even fix bugs today!)

Akbar was nice enough to supply a couple of corrections and, more importantly, 
a sorely needed page of text for section 5.7 (more support for sleepy nodes).  
I hope I have not butchered it too much.  

So here is the -03:

Htmlized:        http://tools.ietf.org/html/draft-bormann-core-roadmap-03
Diff:            http://www.ietf.org/rfcdiff?url2=draft-bormann-core-roadmap-03

Grüße, Carsten